[BREAKING NEWS] WordPress Security Vulnerability In All WordPress Sites Running 4.9.8 and Older

//*
Join our private Facebook group today!

Top 10 Most Common WordPress Security Mistakes:

Staging area tutorial:

WordPress backup tutorial:

Original RIPS Technology Post:

TheHackerNews post:
//*
This was brought to my attention by Steven in the private WPLearningLab facebook group. If you’re not a member yet, click here to get in:

WordPress Security is really important, so don’t sleep on this video. A critical flaw in the past 6 years of WordPress core releases is finally patched. To get the patch you’ll have to update to WordPress 5+.

If you’re concerned about the update, you can copy your site to a staging area, make the update and see if anything breaks. If nothing goes wrong, it should be safe to update.

But make sure you make full backups of your site and database first, just in case.

From TheHackerNews.con: If you have not updated your website to the latest WordPress version 5.0.3, it’s a brilliant idea to upgrade the content management software of your site now. I mean immediately.

Cybersecurity researchers at RIPS Technologies GmbH today shared their latest research with The Hacker News, revealing the existence of a critical remote code execution vulnerability that affects all previous versions of WordPress content management software released in the past 6 years.

The remote code execution attack, discovered and reported to the WordPress security team late last year, can be exploited by a low privileged attacker with at least an “author” account using a combination of two separate vulnerabilities—Path Traversal and Local File Inclusion—that reside in the WordPress core.
//*
Here are 20+ reasons why I host all my sites with SiteGround:
//*

Post videos of your WordPress success using the hashtag #WPLLCommunity!

Get on the Unofficial Ultimate Guide To Elementor course waiting list here (no obligation):

Here’s the link for Elementor Pro (aff):

Exclusive for WPLearningLab viewers, up to 50% off hosting:

Grab your free 17-Point WordPress Pre-Launch PDF Checklist:

Download your exclusive 10-Point WP Security Checklist:

I hope this information helps you! If you have any questions leave a comment below or ping me @WPLearningLab on Twitter.

————–

If you want more excellent WordPress information check out our website where we post WordPress tutorials daily.

Connect with us:

WP Learning Lab Channel:

Facebook:

Twitter:

[BREAKING NEWS] WordPress Security Vulnerability In All WordPress Sites Running 4.9.8 And Previous
[BREAKING NEWS] WordPress Security Vulnerability In All WordPress Sites Running 4.9.8 And Previous
[BREAKING NEWS] WordPress Security Vulnerability In All WordPress Sites Running 4.9.8 And Previous
[BREAKING NEWS] WordPress Security Vulnerability In All WordPress Sites Running 4.9.8 And Previous

[BREAKING NEWS] WordPress Security Vulnerability In All WordPress Sites Running 4.9.8 And Previous